Bug 1123251 - Please Branch dirac for EPEL 7
Summary: Please Branch dirac for EPEL 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dirac
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:37 UTC by Robert Lightfoot
Modified: 2014-07-27 21:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-26 09:53:03 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (902.10 KB, application/x-rpm)
2014-07-25 07:37 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 07:37:04 UTC
Created attachment 920873 [details]
fc20.src.rpm used successfully in mock

Please Branch dirac for EPEL 7

Comment 1 Robert Lightfoot 2014-07-27 21:52:19 UTC
Validated Closed new dirac packaged installs and works on CentOS Test System.


Note You need to log in before you can comment on or make changes to this bug.